.blog-detail-page-image img{border-radius: 30px 30px 0px 0px;box-shadow: 0px -5px 10px 0px #a2a2a2;width: 100%;}
.blog-detail-page-content-des{background: #ffffff;box-shadow: 0px 4px 10px 0px #909090;padding: 18px 20px;border-radius: 0px 0px 20px 20px;}
.blog-detail-page-date ul li{display: inline-block;}
.blog-detail-page-date ul li h3{font-family: 'Poppins', sans-serif;font-weight: 600;margin-top: 2%;}
.blog-detail-page-date ul li:first-child{margin-right: 2%;}
.blog-detail-page-date ul li:first-child img{margin-top: -25%;}
.blog-detail-page-title h3{font-family: 'Poppins', sans-serif;font-weight: 700;font-size: 20px;}
.blog-detail-page-title{margin-bottom: 20px;}
.blog-detail-page-content-des-content p{text-align: justify !important;font-size: 16px;margin-bottom: 0px!important}
.recent-post{background: #ffffff;box-shadow: 0px 4px 10px 0px #909090;padding: 18px 20px;border-radius: 20px 20px 20px 20px;}
.recent-post-title h3{font-weight: 700;font-size: 20px;font-family: 'Poppins', sans-serif;margin-bottom: 20px;}
.recent-post-content ul li img {
    border-radius: 20px;
    height: 100px;
    width: 100px;
    margin-top: -77%;
}
.recent-post-content ul li {display: inline-block;}
.recent-post-content ul li:last-child{width: 68%;}
.recent-post-content ul li h3 a{
    font-size: 16px;
    margin-top: -1%;
    font-family: 'Poppins', sans-serif;
    color: #000;
}
.recent-post-content ul li:first-child{margin-right: 4%;}
.recent-post-content ul li:first-child img{border-radius: 20px;height: 82px;width: 82px;margin-top: -77%;margin-right: 11%;}
.recent-post-content ul li:last-child img{width: 25px;height: 25px;border-radius: 0px;float: left;margin-top: -1%;margin-right: 3%;}
.recent-post-content ul li:last-child h4{font-size: 19px;font-family: 'Poppins', sans-serif;}
.recent-post-content ul{border-bottom: 2px solid #a2a2a2;padding-bottom: 20px;margin-bottom: 20px;}
.recent-post-content ul:last-child{border-bottom: none;padding-bottom: 0px;margin-bottom: 0px;}
.blog-content-box-img img {
    border-radius: 20px 20px 0px 0px;
    box-shadow: 0px -4px 13px 0px #909090;
    width: 100%;
    height: 235px;
    
}
.blog-content-box-title h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.blog-content-box-detail {
    background: #ffffff;
    box-shadow: 0px 4px 10px 0px #909090;
    padding: 18px 20px;
    border-radius: 0px 0px 20px 20px;
}
.blog-content-box-date {
    background: #ffffff;
    border: 2px solid #f47815;
    border-radius: 50%;
    padding: 7px 0;
    position: relative;
}
.blog-content-box-date p{
	margin-bottom: 0px!important;
	text-align: center!important;
}
.blog-content-box-date:after{
	position: absolute;
	content: '';
	background: #f47815;
	width: 5px;
	height: 34px;
	left:0;
	right: 0;
	top: 100%;
	margin: 0 auto;
}
.blog-content-box-date:before {
    position: absolute;
    content: '';
    background: #ffffff;
    border: 2px solid #f47815;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    left:0;
	right: 0;
	top: 100%;
	margin: 33px auto 0 auto !important;

}
.blog-content-box-content p{
	text-align: left!important;
	margin-bottom: 30px!important
}
.blog-content-box-detail .row{
	height: 155px;
}
.page-not-found {
    background: url(../images/404-bg.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 520px;
    /*padding-top: 20%;*/
    padding: 2% 0;
}
.page-not-found .title h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
    color: #4740cc;
    position: relative;
}
.page-not-found .title h4:after {
    content: '';
    position: absolute;
    background: #4740cc;
    width: 5px;
    height: 41px;
    top: 5px;
    left: 105%;
}
.page-not-found-description p{
	text-align: justify!important;
	color: #4740cc;

}
.back-to-home-btn {
    margin: 0;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 700;
    background: #f47815;
    border-radius: 100px;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}
.back-to-home-btn:hover{
	background: #ffffff;
    color: #f47815;
    border: 1px solid #f47815;
}
/*Thank You Page Css Strat*/
.thank-you-page-content-bg{
	background: url(../images/thankyou-bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 500px;
	width: 500px;
	padding-top: 10%;
}
.thank-you-page-content{
	padding-left: 26%;
}
.thank-you-page-content-image img{
	width: 150px;
	margin-bottom: 30px;
}
.thank-you-page-content-image h2{
	font-family: 'Roboto Slab', serif;
	font-size: 45px;
	font-weight: 700;
	color: #173a7c;
	margin-bottom: 20px;
}
.thank-you-page-content-image p{
	font-family: 'Roboto Slab', serif;
	font-size: 30px;
	color: #173a7c;
	margin-bottom: 50px;
}
.thank-you-page-content-image .back-home-btn {
    margin: 0;
    font-weight: 700;
    background: #f47815;
    border-radius: 100px;
    text-align: center;
    padding: 10px 30px;
    color: #ffffff
}
.faq_banner{width:100%;float:left;padding:260px 0 220px 0;margin:0;background:url(../images/faq-bg.jpg) no-repeat center center;background-size:cover}
.faq_banner h2{margin:0 0 35px 0;padding:0;font-size:55px;color:#fff;font-weight:700;clear:both;font-size: 45px;}
.accordian-card .card-header{background-color: transparent;border-bottom: none;}
.accordian-card .card-header .accordian-button{width:100%;text-align:left;background-color:#3276c0;color:#fff;vertical-align:middle;font-family:Poppins,sans-serif}
.full-border-radius{border-radius: 10px 10px 10px 10px;}
.half-border-radius{border-radius: 10px 10px 0px 0px;}
.accordian-card .card-header .accordian-button i{float:right;background-color:#fff;color:#000;padding:10px 12px;vertical-align:middle;border-radius:50%}
.accordian-card .card-header .accordian-button span {margin-top: 0.3%;position: absolute;}
.accordian-card-body{background-color: #efefef;border-radius: 0px 0px 10px 10px;}
.accordian-card .card-header{padding: 0px;}
.accordian-card .card-header .accordian-button:hover{text-decoration: none;}
.accordian-card{margin-bottom: 20px;}
.accordian-card-body p{text-align: justify;margin-bottom: 20px;color: #908e8e;}
.accordian-card-body p:last-child{margin-bottom: 0px;}
.document_banner{width:100%;float:left;padding:260px 0 220px 0;margin:0;background:url(../images/document-bg.jpg) no-repeat center center;background-size:cover}
.document_banner h2{margin:0 0 35px 0;padding:0;font-size:55px;color:#fff;font-weight:700;clear:both;font-size: 45px;}
#nav a {display: block;padding: 10px 10px;color: #fff;}
#nav a:hover {color: #f47815;}
#section-1 {background: #eee;}
#section-2 {background: #ddd;}
#section-3 {background: #ccc;}
h1 {margin: 0 0 20px 0;}
.section a {color: #3399FF;}
.content-section {min-height: 2000px;}
.sidebar-section {position: absolute;height: 100%;width: 100%;}
.sidebar-item {position: -webkit-sticky;position: sticky;top: 0;background: #1e3c9e;border-radius: 10px;}
article {border-radius: 12px;padding: 25px 0 25px;}
.title-section, .content-section, .sidebar-section {background: #fff;}
.title-section {text-align: center;padding: 50px 15px;margin-bottom: 30px;}
.content-section h2, .content-section h3 {font-family: 'Poppins', sans-serif;font-weight: 600;}
.make-me-sticky #nav li{border-bottom: 2px solid #ffffff;padding-top: 2%;padding-bottom: 2%;padding-left: 2%;}
.sidebar-item-submenu li{padding-left: 25px!important;}
.make-me-sticky #nav li a{font-size: 20px;}
.sidebar-item-submenu li a{font-size: 15px!important;}
.section p {font-family: 'Poppins', sans-serif;text-align: justify;margin-bottom: 20px;}
.section img{border-radius: 30px;}
.section{margin-top: 30px;margin-bottom: 30px}
.content-section h3{color: #052384}
.content-section img{box-shadow: 0px 0px 11px 0px #4c4c4c;margin-top: 20px;}
.section:last-child{margin-bottom: 0px;}
.section:first-child{margin-top: 0px;}
.make-me-sticky #nav li:last-child {border-bottom: none;}
.sidebar-item-submenu li:last-child{border-bottom: 2px solid #ffffff!important;}
.about_us_banner{width:100%;float:left;padding:260px 0 220px 0;margin:0;background:url(../images/about-bg.jpg) no-repeat center center;background-size:cover}
.about_us_banner h2{margin:0 0 35px 0;padding:0;font-size:55px;color:#fff;font-weight:700;clear:both;font-size: 45px;}
.about-fonder-section{background: #1e3c9e;padding: 50px 0px 82px;}
.about-fonder-section{margin-bottom: 40px;}
.about-fonder-section-content{padding-left: 20px;}
.about-title h2{color: #fff;font-size: 40px;font-family: 'Poppins', sans-serif;text-transform: uppercase;font-weight: 600;}
.about-fonder-section-content-detail p{color: #ffffff;text-align: justify;margin-bottom: 0px;}
.founder-image, .company-about-image{padding-top: 18%;}
.about-company-section-content .about-title h2{color: #000}
.about-company-section-content-detail p{text-align: justify;margin-bottom: 0px;}
@media (max-width: 1590px){
	.hero_banner, .faq_banner, .document_banner, .about_us_banner {
	    padding: 210px 0 120px 0!important;
	}
	.hero_banner{
	    padding: 180px 0 100px 0!important;
	}
}
@media (max-width: 800px){
  .about_us_bannerr {padding: 260px 0 109px 0;}
}
@media (max-width: 767px){
  .hero_banner, .faq_banner, .document_banner, .about_us_banner {padding: 40px 0!important;}
  .section img {border-radius: 10px;}
  .sidebar-item {height: 337px;overflow-y: scroll;}
}
@media only screen and (max-width: 600px){
	.blog-content-box-date {
	    background: #ffffff;
	    border: 2px solid #f47815;
	    border-radius: 50%;
	    padding: 7px 0;
	    position: relative;
	}
	.blog-content-box-detail .row {
	    height: 234px;
	}
	.mobile-order{
		order: 2
	}
  	.document_banner h2 {margin: 0 0 35px 0;padding: 0;font-size: 32px;color: #fff;font-weight: 700;clear: both;}
  	.section img {border-radius: 11px;}
  	.content-section h2{font-family: 'Poppins', sans-serif;font-weight: 600;font-size: 25px;}
	.mobile-order-1 {
	    order: 1;
	    margin-bottom: 27%;
	}
	.recent-post {
	    background: #ffffff;
	    box-shadow: 0px 4px 10px 0px #909090;
	    padding: 18px 20px;
	    border-radius: 20px 20px 20px 20px;
	    margin-top: 25px;
	}
	.recent-post-content ul li:first-child img {
	    border-radius: 20px;
	    height: 82px;
	    width: 82px;
	    margin-top: -10%;
	    margin-right: 11%;
	    margin-bottom: 20px;
	}
	.blog-detail-page-content-des-content p {
	    font-size: 15px!important;
	}
	.page-not-found {
	    background: url(../images/404-bg.jpg);
	    background-size: 100% 100%;
	    background-repeat: no-repeat;
	    height: 465px;
	    padding-top: 67%;
	}
	.page-not-found .title h4 br{display: none;}
	.page-not-found .title h4{text-align: left;}
	.page-not-found-description p {
	    text-align: justify!important;
	    color: #4740cc;
	    font-size: 15px!important;
	}	
	.thank-you-page-content {
	    padding-left: 0;
	}
	.thank-you-page-content-bg {
	    background: url(../images/thankyou-bg.png);
	    background-size: 100% 100%;
	    background-repeat: no-repeat;
	    height: 500px;
	    width: 100%;
	    padding-top: 25%;
	}
  .about_us_banner h2 {margin: 0 0 35px 0;padding: 0;font-size: 32px;color: #fff;font-weight: 700;clear: both;}
  .about-fonder-section-content{padding-left: 0px;}
}
@media only screen and (max-width: 768px){
	.recent-post-content ul li:first-child img {
	    border-radius: 8px;
	    height: 52px;
	    width: 82px;
	    margin-top: -182%;
	    margin-right: 11%;
	}
	.blog-content-box-detail .row .col-md-4{padding-left: 0px!important;padding-right: 0px!important}


	.recent-post-content ul li:first-child {
	    margin-right: 4%;
	    width: 44px;
	}
	.recent-post-content ul li:last-child h4 {
	    font-size: 15px;
	    font-family: 'Poppins', sans-serif;
	}
	.recent-post-content ul li h3 {
	    font-size: 14px;
	    margin-top: -1%;
	    font-family: 'Poppins', sans-serif;
	}
	.recent-post-content ul li:last-child img {
	    width: 19px;
	    height: 19px;
	    border-radius: 0px;
	    float: left;
	    margin-top: -1%;
	    margin-right: 3%;
	}
	.page-not-found {
	    background: url(../images/404-bg.jpg);
	    background-size: 100% 100%;
	    background-repeat: no-repeat;
	    height: 1000px;
	    padding-top: 86%;
	}
	.page-not-found-description p {
	    text-align: justify!important;
	    color: #4740cc;
	    font-size: 19px;
	}
	.thank-you-page-content {
	    padding-left: 0px!important;
	}

}
@media (max-width: 575px){
	.about-fonder-section .contair .row{
		display: flex; flex-flow: column;
	}
    .about-fonder-section-content-column{order: 1;}
    .about-founder-image{order: 2;}
}


.currency-action-btn {
margin: 0 !important;
	padding: 13px 30px;
	border: none;
	box-shadow:none;
	font-size: 16px;
	border:1px solid #ddd;
	background-color: #fff;
}
.currency-action-btn:first-child{
	border-radius:50px 0 0 50px;
	border-right: none;
	margin-left: auto !important;
}
.currency-action-btn:last-child{
	border-radius:0 50px 50px 0;
	border-left: none;
	margin-right: auto !important;
}
.currency-action-btn-active {
background: #0566b7;
color: #ffffff !important;
border-color: #0566b7;
}
.hero_banner .inner p{
	color: #ffffff;
	font-size: 18px;
}
.price-sec-search-box{
	background: #ffffff;
	padding: 30px 20px 15px;
	box-shadow: 0px 0px 10px 0px #000;
	border-radius: 10px;
	margin-top: -10%;
}
.price-sec-search-box h3{
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	margin-bottom: 20px;
}
.searchbar {
    margin-bottom: auto;
    margin-top: auto;
    background-color: #ffffff;
    padding: 0 !important;
    height: auto !important;
    width: 50%;
    border: 1px solid #073f7a;
    margin-left: 25%;
    border-radius: 50px;
    /*margin-bottom: 30px;*/
}
.searchbar-section {
    padding: 40px 50px;
    margin-top: 30px;
    background-color: #0566b7;
    border-radius: 10px;
}
.search_input {
    color: black;
    border: 0;
    outline: 0;
    background: none;
    width: 97%;
    line-height: 28px;
    transition: width 0.4s linear;
    height: 50px;
    padding: 0 30px;
}
.search_icon {
    height: 35px;
    width: 20%;
    float: right;
    display: flex;
    margin-top: -0.6%;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 700;
    background: #f47815;
    border-radius: 100px;
    text-align: center;
    color: #ffffff;
    padding-top: 7px;
    padding-bottom: 10px;
    z-index: 9999;
}
.search_icon:hover{color: #ffffff}
.searchbar-section h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}
.searchbar-section p {
    color: #fff;
    }
    .searchbar-section p a{
    		color: #f47815;
    }
.calculate-price-button {
    margin: 0;
    font-weight: 400;
    background: #f47815;
    border-radius: 100px;
    text-align: center;
    color: #ffffff;
    padding: 10px 30px;
    font-weight: 700;
}
.calculate-price-button:hover, .calculate-price-button:focus, .search_icon:focus{color: #ffffff;}
.at-cybersiara-title h2{color: #f47815;font-weight: 700;}
.searchbar-section p span{color: #f47815;font-weight: 700;}
.sign-up-year .sign-up-year-btn{
	background: #0566b7;
	color: #ffffff;
	padding: 10px 50px 10px 15px;
	border-radius: 50px;
	font-size: 16px !important;
}
/*.sign-up-year .sign-up-year-discount {*/
/*    background: #f07b1e;*/
/*    border-radius: 50%;*/
/*    margin-left: 0%;*/
/*    color: #ffffff;*/
/*    height: 50px;*/
/*    width: 50px;*/
/*    position: absolute;*/
/*    text-align: center;*/
/*    padding-top: 2%;*/
/*    bottom: 7%;*/
/*    right: 63%;*/
/*}*/
.sign-up-year .sign-up-year-discount {
    background: #f07b1e;
    border-radius: 50%;
    margin-left: 0%;
    color: #ffffff;
    height: 70px;
    width: 70px;
    position: absolute;
    text-align: center;
    padding-top: 21px;
    bottom: 16px;
    right: 57%;
    font-size: 20px;
    font-weight: 800;
}
.sign-up-year{margin-top: 5%;}
.pricing-section{
	background: #f1f1f1;
	padding: 80px 0 80px;
	margin-top: 30px;
}
.pricing-section-title h2{color: #f07b1e}
.pricing-section-tagline h4 span{color: #03366f;}
.pricing-section-usd-content {
    background: #ffffff;
    box-shadow: 0px 0px 25px 0px #e6e6e6;
    border-radius: 13px;
    height: auto !important;
    margin-top: 60px;
}
.pricing-section-usd-content-header{
	background: url(../images/pricing-header-shape.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 81px;
	text-align: center;
	height: 258px;
}
.pricing-section-usd-content-header h2, .pricing-section-usd-content-header p{color: #ffffff}
.pricing-section-usd-content-header p span.pricing-text-decoration{text-decoration: line-through;}
.pricing-section-usd-content-detail p{text-align: center;}
.pricing-section-usd-content-detail p span.save-text{color: #f1832c}
.pricing-section-usd-content-detail p span.save-text span.parcentage{font-size: 25px;font-weight: 700;}
.pricing-section-usd-content-detail{margin-top: 20px;margin-bottom: 20px;}
.btn-light-active{background: #bdc8d3!important}
.pricing-section-usd-content-detail{padding:0 30px;}
.pricing-section-usd-content-detail ul{margin-top: 20px;}
.pricing-section-usd-content-detail ul li i{color: #90e255;}
.pricing-section-usd-content-detail ul li{margin-bottom: 10px;}
.get-protection-today-button{
	background: #07447d;
	color: #ffffff;
	padding: 12px 20px;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 15px;
	display: inline-block;
}
.pricing-section-usd-currency{
	background: #ffffff;
	width: 100px !important;
	height: 100px !important;
	border-radius: 100px !important;
	padding-top: 0 !important;
	margin-top: -35% !important;
	margin-left: 40% !important;
	margin-bottom: 10%;
	line-height: 100px !important;
}
.pricing-section-usd-currency p{ line-height:inherit;  color: #03366f;font-weight: 700; font-size: 15px;}
.pricing-section-euro-content-header{
	background: url(../images/pricing-header-euro-shape.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 81px;
	text-align: center;
	height: 258px;
}
.pricing-section-euro-content-header h2, .pricing-section-euro-content-header p{color: #ffffff}
.pricing-section-euro-content-header p span.pricing-text-decoration{text-decoration: line-through;}
.pricing-section-euro-currency p{color: #fc7e1a;font-weight: 700;}
.get-protection-today-euro-button {
    background: #fc7e1a;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 700;
}
.get-protection-today-button:hover, .get-protection-today-euro-button:hover{color: #ffffff;}
@media only screen and (max-width: 1024px){
	.sign-up-year .sign-up-year-discount {
	    background: #f07b1e;
	    border-radius: 50%;
	    margin-left: 0%;
	    color: #ffffff;
	    height: 50px;
	    width: 50px;
	    position: absolute;
	    text-align: center;
	    padding-top: 2%;
	    bottom: -3.5%;
	    right: 52%;
	}
	.pricing-section-usd-content-header, .pricing-section-euro-content-header {
	    height: 220px;
	}
	.pricing-section-usd-currency {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: -130px !important;
	}
	.get-protection-today-btn{
		margin-top: 12%;
	}
	.pricing-section-usd-content {
	    background: #ffffff;
	    box-shadow: 0px 0px 25px 0px #e6e6e6;
	    border-radius: 13px;
	    height: 655px;
	    margin-top: 60px;
	}
}
@media only screen and (max-width: 768px){
	.hero_banner .inner {
	    max-width: 100%;
	}
	.search_input {
	    color: black;
	    border: 0;
	    outline: 0;
	    background: none;
	    width: 93%;
	    line-height: 28px;
	    transition: width 0.4s linear;
	}
	.search_icon {
	    height: 35px;
	    width: 31%;
	    float: right;
	    display: flex;
	    margin-top: -0.6%;
	    padding-left: 30px;
	    padding-right: 30px;
	    font-weight: 700;
	    background: #f47815;
	    border-radius: 100px;
	    text-align: center;
	    color: #ffffff;
	    padding-top: 7px;
	    padding-bottom: 10px;
	    z-index: 9999;
	}
	.sign-up-year .sign-up-year-discount {
	    background: #f07b1e;
	    border-radius: 50%;
	    margin-left: 0%;
	    color: #ffffff;
	    height: 50px;
	    width: 50px;
	    position: absolute;
	    text-align: center;
	    padding-top: 3%;
	    bottom: -4.5%;
	    right: 38%;
	}
	.pricing-section-usd-content-header, .pricing-section-euro-content-header {
	    height: 180px;
	}
	.pricing-section-usd-currency {
	    background: #ffffff;
	    width: 80px;
	    height: 80px;
	    border-radius: 50px;
	    padding-top: 13%;
	    margin-top: -58%;
	    margin-left: 34%;
	    margin-bottom: 6%;
	}

	.get-protection-today-euro-button, .get-protection-today-button {
	    padding: 10px 7px;
	}
	.pricing-section-usd-content-detail {
	    padding-left: 9px;
	}
	.pricing-section-usd-content {
	    background: #ffffff;
	    box-shadow: 0px 0px 25px 0px #e6e6e6;
	    border-radius: 13px;
	    height: 620px;
	    margin-top: 60px;
	}
}
@media only screen and (max-width: 414px){
	.searchbar {
	    margin-bottom: auto;
	    margin-top: auto;
	    height: 50px;
	    background-color: #ffffff;
	    padding: 10px;
	    width: 83%;
	    border: 1px solid #073f7a;
	    margin-left: 10%;
	    border-radius: 50px;
	    margin-bottom: 30px;
	}
	.search_input {
	    color: black;
	    border: 0;
	    outline: 0;
	    background: none;
	    width: 93%;
	    line-height: 28px;
	    transition: width 0.4s linear;
	}
	.search_icon {
	    width: 40%;
	}
	.sign-up-year .sign-up-year-discount {
	    background: #f07b1e;
	    border-radius: 50%;
	    margin-left: 0%;
	    color: #ffffff;
	    height: 50px;
	    width: 50px;
	    position: absolute;
	    text-align: center;
	    padding-top: 3.5%;
	    bottom: 7.5%;
	    right: 24%;
	}
	.sign-up-year {
	    margin-top: 11%;
	    margin-bottom: 13%;
	}
	.pricing-section-usd-currency {
	    background: #ffffff;
	    width: 80px;
	    height: 80px;
	    border-radius: 50px;
	    padding-top: 8%;
	    margin-top: -33%;
	    margin-left: 40%;
	    margin-bottom: 10%;
	}
	.pricing-section-usd-content{margin-bottom: 20px;}
}

@media only screen and (max-width: 384px){
	.searchbar {
	    margin-bottom: auto;
	    margin-top: auto;
	    height: 50px;
	    background-color: #ffffff;
	    padding: 10px;
	    width: 83%;
	    border: 1px solid #073f7a;
	    margin-left: 10%;
	    border-radius: 50px;
	    margin-bottom: 30px;
	}
	.search_input {
	    color: black;
	    border: 0;
	    outline: 0;
	    background: none;
	    width: 93%;
	    line-height: 28px;
	    transition: width 0.4s linear;
	}
	.search_icon {
	    width: 40%;
	}
	.sign-up-year .sign-up-year-discount {
	    background: #f07b1e;
	    border-radius: 50%;
	    margin-left: 0%;
	    color: #ffffff;
	    height: 50px;
	    width: 50px;
	    position: absolute;
	    text-align: center;
	    padding-top: 4.5%;
	    bottom: 6.5%;
	    right: 17%;
	}
	.sign-up-year {
	    margin-top: 11%;
	    margin-bottom: 13%;
	}
	.pricing-section-usd-currency {
	    background: #ffffff;
	    width: 80px;
	    height: 80px;
	    border-radius: 50px;
	    padding-top: 8%;
	    margin-top: -37%;
	    margin-left: 40%;
	    margin-bottom: 10%;
	}
	.pricing-section-usd-content{margin-bottom: 20px;}
}
@media only screen and (max-width: 320px){
	.searchbar {
	    margin-bottom: auto;
	    margin-top: auto;
	    height: 50px;
	    background-color: #ffffff;
	    padding: 10px;
	    width: 100%;
	    border: 1px solid #073f7a;
	    margin-left: 0%;
	    border-radius: 50px;
	    margin-bottom: 30px;
	}	
	.search_input {
	    color: black;
	    border: 0;
	    outline: 0;
	    background: none;
	    width: 93%;
	    line-height: 28px;
	    transition: width 0.4s linear;
	}
	.search_icon {
	    width: 40%;
	}
	.sign-up-year .sign-up-year-discount {
	    background: #f07b1e;
	    border-radius: 50%;
	    margin-left: 0%;
	    color: #ffffff;
	    height: 50px;
	    width: 50px;
	    position: absolute;
	    text-align: center;
	    padding-top: 4.5%;
	    bottom: 4.5%;
	    right: 8%;
	}
	.sign-up-year {
	    margin-top: 11%;
	    margin-bottom: 13%;
	}
	.pricing-section-usd-content-header {
	    background: url(../images/pricing-header-shape.png);
	    background-repeat: no-repeat;
	    background-size: cover;
	    padding-top: 81px;
	    text-align: center;
	    height: 216px;
	}
	.pricing-section-usd-currency {
	    background: #ffffff;
	    width: 84px;
	    height: 80px;
	    border-radius: 50px;
	    padding-top: 10%;
	    margin-top: -42%;
	    margin-left: 34%;
	    margin-bottom: 7%;
	}
	.pricing-section-euro-content-header {
	    height: 216px;
	}
	.get-protection-today-btn{
		margin-top: 14%;
	}
	.pricing-section-usd-content {
	    background: #ffffff;
	    box-shadow: 0px 0px 25px 0px #e6e6e6;
	    border-radius: 13px;
	    height: 656px;
	    margin-top: 60px;
	    margin-bottom: 30px;
	}
}

.swich-button{
	display: flex;
}
.swich-button .btn {
    border: 1px solid #eee;
    margin: 0 !important;
    border-radius: 0 0 0 0 !important;
    background-color: #eceff2 !important;
    color: #484f59 !important;
}
.swich-button .btn:first-child {
margin-left: auto !important;
}
.swich-button .btn:last-child {
margin-right: auto !important;
}
.swich-button .btn.btn-light-active{
	background-color: #bdc8d3 !important;
	border-color: #bdc8d3 !important;
}

.get-protection-today-btn{
	    margin: 0;
    position: relative;
    bottom: -23px;
}
.price_sec {    padding-bottom: 0 !important;}

.blog-content-box{ height: 100% !important; position: relative;}
.blog-content-box-detail{ height: auto; }
.blog-content-box-date {
    padding: 11px 0 0 0;
    position: relative;
}
.blog-content-box-date p{ line-height: 21px ; }

/*********** Industry Page ************/
footer picture{ width: 100%; float: left; margin: 0 0 20px 0; padding: 0; text-align: right; }
footer picture img{ width: 100%; max-width: 80px; }

.testimonial_sec .btn_link{ line-height: 18px;}
.testi_slider{ margin-bottom: 25px; }

@media (max-width: 1400px){
.listing_info li{ font-size: 18px !important; }
}
@media (max-width: 1200px){
	.pricing-section-usd-content-header{
		background-size: 100% 100%;
	}
	ul.footer_link li{ font-size: 13px !important; }
	.add_block{ font-size: 13px !important; }
	.welcome_sec p{ font-size: 16px; }
	.listing_info li {
    font-size: 15px !important;
}

}
@media (max-width: 991px){
.searchbar {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.pricing-section-usd-content-detail{ padding: 0 20px !important; }
ul.footer_link li{ font-size: 13px !important; }
	.add_block{ font-size: 13px !important; }
	.price_sec {    padding: 40px 0 0 0 !important;}

footer .footer_logo{ width: 50%; text-align: right; padding: 0 20px; }
	footer picture{ width: 50%; text-align: left!important; padding: 0 20px;}

	.hero_banner {
    padding: 120px 0 40px 0!important;
}
.listing_info li {
    font-size: 18px !important;
    background-size: 15px;
}
.hero_banner{ padding:40px 0 !important;}
}

@media (max-width: 767px){
	

.sign-up-year{ display: inline-block; position: relative;}
.sign-up-year .sign-up-year-discount{ bottom: -13px !important;
    right: -10px !important; padding-top: 0 !important; line-height: 50px !important;}
.at-cybersiara-image{ margin-top: 30px; }
.searchbar-section{ padding: 40px 20px; }
.searchbar{ width: 100% !important; }


.pricing-section-usd-content-header, .pricing-section-euro-content-header{ height: 200px; }
ul.footer_link li{ font-size: 13px !important; }
	.add_block{ font-size: 13px !important; }
	.inner_banner{ background-position: right center;  }

	.price_sec {    padding: 40px 0 0 0 !important;}
.pricing-section-euro-content-header{background-size:100% 100%;}
.pricing-section-usd-content-detail ul li{ font-size: 18px !important; }

.hero_banner {padding:40px 0!important;}
.hero_banner .trial_btn{ margin-bottom: 30px; }
header .navbar-light .navbar-nav li:last-child{ margin-top: 5px; }
}

@media (max-width: 600px){
.inner_banner{background-position:right 30% center !important;}
.inner_banner.pi_banner .inner{ width: 60%; }
footer .footer_logo{ padding: 0 15px; text-align:left; }
footer picture{padding: 0 15px; text-align: left !important;}
.welcome_sec p{ font-size: 14px !important; }
.testi_slider p {
    font-size: 14px !important;
}
}
.img-x {
  transition: transform 1s;
  transform: scaleX(0) scaleY(0);
}
.loaded {
  transform: scaleX(1) scaleY(1);
  
}